
DATAPACKAGE: RENEWABLES MONTHLY PRODUCTION PROFILES IN SES-EPFL
===========================================================================

Package Version: 2017-12-13

Monthly production profiles for renewables in Switzerland for the year 2035
- Assumption in SES-EPFL model



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2017-12-13 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/renewable_profiles-ses-epfl/2017-12-13/)


Sources
===========================================================================

* [Moret S. (2017), Strategic Energy Planning under Uncertainty, PhD Thesis, EPFL, Lausanne, Switzerland (Appendix: Tables A.7, A.20)](http://dx.doi.org/10.5075/epfl-thesis-7961)


Field documentation
===========================================================================

renewable_profiles.csv
---------------------------------------------------------------------------

* technology
    - Type: string
    - Description: Technology name
* month
    - Type: number
    - Description: Months: January (1) to December (12)
* c_p_t
    - Type: number
    - Description: Monthly capacity factor [-]


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <stefano.moret@epfl.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














